<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Editor Field</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body>
<h3 class="sectionHead"><span class="titlemark">12.3</span>&#x00A0;&#x00A0;<a 
 id="x83-11200012.3"></a>Editor Field</h3>
<!--l. 1172--><p class="noindent" >This section shows how to work with the Editor Field in the center when a document is
opened. At the bottom of the Editor Field you can choose between three different editing
views of the content: &#8220;Design&#8221;, &#8220;Source&#8221; and &#8220;WYSIWYM&#8221;. The Design View shows the
hierarchic structure of the document. The Source View shows the document in XML language.
It allows you to access its structure and modify it. The WYSIWYM (=&#8220;What You See Is
What You Mean&#8221;) View shows the final display and formatting of the content for the web.
You can switch between the Editing-Views clicking on the tabs at the bottom of the
Editor. The&#x00A0;* in the title bar of the Editor Field shows that the file is not saved
yet.
</p><!--l. 1174--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >12.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu26.html#x84-11300012.3.1">Design View</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu26.html#x84-11400012.3.1" id="QQ2-84-131">Features of the Design View</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu26.html#x84-12000012.3.1" id="QQ2-84-137">Context Menu</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu27.html#x85-12100012.3.2">Source View</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu27.html#x85-12200012.3.2" id="QQ2-85-140">Features of the Source View</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu27.html#x85-13600012.3.2" id="QQ2-85-156">Context Menu</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu28.html#x86-13700012.3.3">WYSIWYM View</a></span>
                                                                                

                                                                                
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu28.html#x86-13800012.3.3" id="QQ2-86-159">Features of the WYSIWYM View</a></span>
<br />&#x00A0;&#x00A0;&#x00A0;<span class="subsubsectionToc" ><a 
href="textgrid-manualsu28.html#x86-14100012.3.3" id="QQ2-86-163">Context Menu</a></span>
</div>


                                                                                

                                                                                

<!--l. 1370--><p class="noindent" ><a 
 id="tailtextgrid-manualse43.html"></a> </p> 
</body></html> 
